<?xml version="1.0" encoding="UTF-8"?>
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
    <NODE factory="Vector" name="Script">
        <NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Applicant Account Created Mail">
            <createSpecificIdentifier factory='String' value='0QBF1OPIDVFDHJVKG22GUAY0OXAXPP'/>
            <articleIdentifiers factory="Array" class="java.lang.String">
                <NODE factory="String" value="0QBF1OPIDVFDHJVKG22GUAY0OXAXPP"/>
            </articleIdentifiers>
            <createdLabel factory="String" value="0QBF1OPIDVFDHJVKG22GUAY0OXAXPP"/>
            <newParentCategory factory="String" value="RESOURCE_LIBRARY"/>
            <articleAttributeChanges factory="Map">
                <NODE  name="EmailTo" factory="Null"/>
                <NODE  name="EmailFrom" factory="String" value="help@talentology.com"/>
                <NODE  name="EmailSubject" factory="String" value="Welcome to Talentology!"/>
                <NODE  name="Shortcuts" factory="String" value="ApplicantAccountCreatedMail"/>
                <NODE  name="EmailCC" factory="Null"/>
                <NODE  name="EmailBCC" factory="Null"/>
            </articleAttributeChanges>
            <ormAttributeChanges factory="Map">
                <NODE name="PublishDate" factory="Date" value="2016-02-05 00:00:00"/>
                <NODE name="WithdrawDate" factory="Date" value="2066-02-05 16:00:00"/>
                <NODE name="Title" factory="String" value="Applicant Account Created Mail"/>
                <NODE name="ShortTitle" factory="String" value="Reset Code Email"/>
                <NODE name="SortOrder"  factory="Integer" value="-200926"/>
                <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
                <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="EMAIL_TEMPLATE"/>
            </ormAttributeChanges>
            <content factory="Map">    
                <NODE name="EmailBody" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hi ${SecUser:FirstName},</p>
<p>Welcome! You&rsquo;re now ready to apply for job opportunities that are powered by Talentology!</p>
<p>Your account&rsquo;s been set up and you&rsquo;re all ready to go. Whenever you sign in to Talentology, be sure to use <strong>${SecUser:UserName}</strong> along with the password that you just created.</p>
<p>And don&rsquo;t worry: If you ever forget your password, you can <a href="${link}">reset it</a> anytime.</p>
<p>Thanks,</p>
<p>The Talentology Team</p>
</body>
</html>
]]></NODE>
                    <NODE name="TransformedContent" factory="String"><![CDATA[<p>Hi ${SecUser:FirstName},</p><p>Welcome! You&rsquo;re now ready to apply for job opportunities that are powered by Talentology!</p><p>Your account&rsquo;s been set up and you&rsquo;re all ready to go. Whenever you sign in to Talentology, be sure to use <strong>${SecUser:UserName}</strong> along with the password that you just created.</p><p>And don&rsquo;t worry: If you ever forget your password, you can <a href="${link}">reset it</a> anytime.</p><p>Thanks,</p><p>The Talentology Team</p>
]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
            </content>
        </NODE>

    </NODE>
</OBJECTS>